<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>AboutPage</name>
    <message>
        <source>License: GPLv2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;p&gt;This is version 2 of my old app AllRadio. It fixes the API changes made a couple of years ago in &lt;a href=&apos;https://api.radio-browser.info/&apos;&gt;Radio Browser&lt;/a&gt;.&lt;/p&gt;
&lt;p&gt;What i have done (for now):&lt;p&gt;
&lt;ul&gt;
&lt;li&gt;Cleaned up the code.&lt;/li&gt;
&lt;li&gt;Included some old requests.&lt;/li&gt;
&lt;li&gt;Added a simple tv station video player.&lt;/li&gt;&lt;/ul&gt;

&lt;p&gt;It is propably buggy and lacking of some functions, but i will try to update and fix it when i find the time for it.&lt;/p&gt;
&lt;p&gt;For now, the source code is hosted on this &lt;a href=&apos;http://gitea.nesnomis.nu/nesnomis/harbour-allradio2&apos;&gt;git server&lt;/a&gt;.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AllRadio</name>
    <message>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sleep timer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Countries</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>My Favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Play history</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>My most played Tags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trending in</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trending in the world</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CountryListPage</name>
    <message>
        <source>Found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>countries</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CountryNameModel</name>
    <message>
        <source>Afghanistan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Åland Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Albania</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Algeria</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>American Samoa</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Andorra</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Angola</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Anguilla</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Antarctica</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Antigua &amp; Barbuda</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Argentina</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Armenia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Aruba</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Australia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Austria</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Azerbaijan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bahamas</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bahrain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bangladesh</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Barbados</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Belarus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Belgium</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Belize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Benin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bermuda</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bhutan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bolivia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bosnia &amp; Herzegovina</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Botswana</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bouvet Island</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Brazil</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>British Indian Ocean Territory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>British Virgin Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Brunei</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bulgaria</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Burkina Faso</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Burundi</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cambodia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cameroon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Canada</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cape Verde</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Caribbean Netherlands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cayman Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Central African Republic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Chad</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Chile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>China</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Christmas Island</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cocos (Keeling) Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Colombia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Comoros</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Congo - Brazzaville</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Congo - Kinshasa</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cook Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Costa Rica</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Côte d’Ivoire</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Croatia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cuba</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Curaçao</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cyprus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Czechia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Denmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Djibouti</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dominica</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dominican Republic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ecuador</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Egypt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>El Salvador</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Equatorial Guinea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Eritrea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Estonia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Eswatini</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ethiopia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Falkland Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Faroe Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fiji</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Finland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>France</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>French Guiana</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>French Polynesia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>French Southern Territories</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Gabon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Gambia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Georgia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Germany</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ghana</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Gibraltar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Greece</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Greenland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Grenada</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guadeloupe</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guam</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guatemala</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guernsey</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guinea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guinea-Bissau</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guyana</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Haiti</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Heard &amp; McDonald Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Honduras</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hong Kong SAR China</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hungary</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Iceland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>India</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Indonesia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Iran</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Iraq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ireland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Isle of Man</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Israel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Italy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Jamaica</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Japan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Jersey</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Jordan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kazakhstan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kenya</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kiribati</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kuwait</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kyrgyzstan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Laos</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Latvia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Lebanon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Lesotho</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Liberia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Libya</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Liechtenstein</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Lithuania</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Luxembourg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Macao SAR China</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Madagascar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Malawi</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Malaysia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Maldives</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mali</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Malta</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Marshall Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Martinique</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mauritania</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mauritius</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mayotte</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mexico</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Micronesia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Moldova</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Monaco</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mongolia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Montenegro</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Montserrat</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Morocco</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mozambique</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Myanmar (Burma)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Namibia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Nauru</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Nepal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Netherlands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Caledonia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Zealand</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Nicaragua</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Niger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Nigeria</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Niue</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Norfolk Island</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>North Korea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>North Macedonia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Northern Mariana Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Norway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Oman</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Pakistan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Palau</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Palestinian Territories</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Panama</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Papua New Guinea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Paraguay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Peru</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Philippines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Pitcairn Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Poland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Portugal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Puerto Rico</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Qatar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Réunion</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Romania</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Russia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rwanda</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Samoa</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>San Marino</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>São Tomé &amp; Príncipe</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Saudi Arabia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Senegal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Serbia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Seychelles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sierra Leone</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Singapore</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sint Maarten</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Slovakia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Slovenia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Solomon Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Somalia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>South Africa</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>South Georgia &amp; South Sandwich Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>South Korea</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>South Sudan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Spain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sri Lanka</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Barthélemy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Helena</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Kitts &amp; Nevis</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Lucia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Martin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Pierre &amp; Miquelon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>St. Vincent &amp; Grenadines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sudan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Suriname</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Svalbard &amp; Jan Mayen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sweden</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switzerland</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Syria</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Taiwan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tajikistan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tanzania</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Thailand</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Timor-Leste</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Togo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tokelau</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tonga</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trinidad &amp; Tobago</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tunisia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Turkey</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Turkmenistan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Turks &amp; Caicos Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tuvalu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>U.S. Outlying Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>U.S. Virgin Islands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Uganda</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ukraine</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>United Arab Emirates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>United Kingdom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>United States</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Uruguay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Uzbekistan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Vanuatu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Vatican City</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Venezuela</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Vietnam</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Wallis &amp; Futuna</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Western Sahara</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Yemen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zambia</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zimbabwe </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kosovo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>No country</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CountryStationsPage</name>
    <message>
        <source>Sorted by Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Most likes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trending right now</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Most played</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Oh no...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Please wait</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>No radio stations!?!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>getting radio stations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search by:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tag</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FavoriteStations</name>
    <message>
        <source>Vote on Community Radio Browser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove from favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add to favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>DOWN</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FavoritesPage</name>
    <message>
        <source>Favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Radio stations: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>By name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Most played</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Last played</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>add favorites here</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>HistoryPage</name>
    <message>
        <source>History</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>see you play history here</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Play history</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Radio stations: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SearchStationsPage</name>
    <message>
        <source>By Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Most likes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trending right now</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Most played</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Please wait</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>radio stations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>getting radio stations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search by:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tag</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <source>Player settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Auto play</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>What to do when AllRadio2 starts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Last played</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Random favorite</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Server settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connected to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Available servers (just information, won&apos;t change server yet!)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SleepTimerPage</name>
    <message>
        <source>Sleep timer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remaning time: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source> minutes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>choose time: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Change</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Stop</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SmallTagsDelegate</name>
    <message>
        <source>No Tag</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Splash</name>
    <message>
        <source>Found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>servers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Searching servers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connecting</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>StationsDelegate</name>
    <message>
        <source>Vote on Community Radio Browser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>No country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>[OFFLINE]</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TabDelegate</name>
    <message>
        <source>Favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>History</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TagImage</name>
    <message>
        <source>No Tag</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TagListPage</name>
    <message>
        <source>Played tags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Found </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>jsFunctions</name>
    <message>
        <source>morning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>afternoon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>evening</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Good</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
